{
  "id": 3148918,
  "name": "Cleaners DeLuxe, appellant, v. William Juern et al., appellees",
  "name_abbreviation": "Deluxe v. Juem",
  "decision_date": "1938-06-30",
  "docket_number": "Gen. No. 40,064",
  "first_page": "643",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "296 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 309,
    "ocr_confidence": 0.519,
    "sha256": "0d1f969fab5d255c1799613d424c6b021919b14c90c5ce33fc2edf28861a0889",
    "simhash": "1:287a2657e129c0a8",
    "word_count": 48
  },
  "last_updated": "2023-07-14T20:49:50.507998+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Cleaners DeLuxe, appellant, v. William Juern et al., appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Otto C. Rentner, for appellant; Isadore J. Stagman, of counsel. Theodore A. Kolb, for appellee William Juern."
    ],
    "corrections": "",
    "head_matter": "Cleaners DeLuxe, appellant, v. William Juern et al., appellees.\nGen. No. 40,064.\nOpinion filed June 30, 1938.\nRehearing denied July 13, 1938.\nOtto C. Rentner, for appellant; Isadore J. Stagman, of counsel. Theodore A. Kolb, for appellee William Juern."
  },
  "file_name": "0643-04",
  "first_page_order": 693,
  "last_page_order": 694
}
